Upgrading from 4.2.3 to 4.3.0-beta may not migrate properties to ofPubSub

Description

The following error message was reported in the forums;

What appears to be happening is that OF1515 is being called before the DB upgrade script that creates column "iv" is called.

This prevents JiveGlobals.loadProperties() from working, which means the incorrect xmpp domain may be used when migrating the properties.

Environment

None
Fixed

Assignee

Greg Thomas

Reporter

Greg Thomas

Labels

None

Expected Effort

None

Components

Fix versions

Affects versions

Priority

Blocker
Configure